2012年7月13日

[debian-users:56339] [Translate] [SECURITY] [DSA 2510-1] extplorer security update

かねこです。
URL 等は Debian-security-announce メーリングリストの元記事を確認
ください。

------>8------------>8------------>8------------>8------------>8-
- -------------------------------------------------------------------------
Debian Security Advisory DSA-2510-1 security@xxxxx
http://www.debian.org/security/ Luciano Bello

July 12, 2012 http://www.debian.org/security/faq
- -------------------------------------------------------------------------

Package : extplorer
Vulnerability : クロスサイトリクエストフォージェリ
Problem type : リモート
Debian-specific: いいえ
CVE ID : CVE-2012-3362
Debian Bug : 678737

John Leitch has さんにより、とても多機能なウェブサーバファイルマネー
ジャ eXtplorer に欠陥が発見されました。この欠陥により、悪意を持った攻
撃者からクロスサイトリクエストフォージェリ攻撃が可能です。

この欠陥により、ユーザからの HTTP リクエストにより要求に対する可否の
チェックを受けることなく一部の処理を実行可能です。例えば、管理者を陥
れて攻撃者の作成したウェブリンクを踏ませることにより、管理者権限を持
つユーザアカウントを作成可能です。

安定版 (stable) ディストリビューション (squeeze) では、この問題はバー
ジョン 2.1.0b6+dfsg.2-1+squeeze1 で修正されています。

テスト版ディストリビューション (wheezy) では、この問題はバージョン
2.1.0b6+dfsg.3-3 で修正されています。

不安定版 (unstable) ディストリビューション (sid) では、この問題はバー
ジョン 2.1.0b6+dfsg.3-3 で修正されています。

直ぐに extplorer パッケージをアップグレードすることを勧めます。

Debian Security Advisories に関する説明、これらの更新をシステムに適用
する方法、FAQ などは http://www.debian.org/security/ を参照ください。

Mailing list: debian-security-announce@xxxxx
------>8------------>8------------>8------------>8------------>8-
--
Seiji Kaneko skaneko@xxxxx
---------------------------------------------------------

投稿者 xml-rpc : 2012年7月13日 21:26
役に立ちました?:
過去のフィードバック 平均:(0) 総合:(0) 投票回数:(0)
本記事へのTrackback: http://hoop.euqset.org/blog/mt-tb2006.cgi/111192
トラックバック
コメント
コメントする




画像の中に見える文字を入力してください。